#fw-section-rich-text-176079164818183 {
--color-primary: #008a55;
--color-primary-rgb: 0, 138, 85;
--color-background: #191b1d;
--color-background-rgb: 25, 27, 29;
--color-on-background: #008a55;
--color-on-background-rgb: 0, 138, 85;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #b8baba;
--color-background-brightness: 27;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #008a55;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #008a55;
--secondary-btn-bg: transparent;
--secondary-btn-text: #008a55;
--secondary-btn-border-color: #008a55;

}














#fw-section-rich-text-176072291158414 {
--color-primary: #008a55;
--color-primary-rgb: 0, 138, 85;
--color-background: #161717;
--color-background-rgb: 22, 23, 23;
--color-on-background: #008a55;
--color-on-background-rgb: 0, 138, 85;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #b8baba;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #008a55;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #008a55;
--secondary-btn-bg: transparent;
--secondary-btn-text: #008a55;
--secondary-btn-border-color: #008a55;

}











#fw-section-links-list-5b9d15b8-9604-4af1-ab0d-38ad4055c2b5 {
--color-primary: #008a55;
--color-primary-rgb: 0, 138, 85;
--color-background: #161717;
--color-background-rgb: 22, 23, 23;
--color-on-background: #008a55;
--color-on-background-rgb: 0, 138, 85;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #b8baba;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #008a55;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #008a55;
--secondary-btn-bg: transparent;
--secondary-btn-text: #008a55;
--secondary-btn-border-color: #008a55;

}

#fw-section-rich-text-2a8c8e47-d272-4ab5-863e-b3f08ea72308 {
--color-primary: #008a55;
--color-primary-rgb: 0, 138, 85;
--color-background: #161717;
--color-background-rgb: 22, 23, 23;
--color-on-background: #008a55;
--color-on-background-rgb: 0, 138, 85;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #b8baba;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #008a55;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #008a55;
--secondary-btn-bg: transparent;
--secondary-btn-text: #008a55;
--secondary-btn-border-color: #008a55;

}

#fw-section-rich-text-1b3925b2-0af0-4f2a-8e30-f673ff607857 {
--color-primary: #008a55;
--color-primary-rgb: 0, 138, 85;
--color-background: #161717;
--color-background-rgb: 22, 23, 23;
--color-on-background: #008a55;
--color-on-background-rgb: 0, 138, 85;
--color-on-primary: #191b1d;
--color-on-primary-rgb: 25, 27, 29;
--color-product-image-background: #b8baba;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #008a55;
--primary-btn-text: #191b1d;
--primary-btn-border-color: #008a55;
--secondary-btn-bg: transparent;
--secondary-btn-text: #008a55;
--secondary-btn-border-color: #008a55;

}